Subject: Re: bug#26445: 26.0.50; Scroll margin and cursor movement working incorrectly when scrolling over different height lines

From: Alexander Miller <[email-masked]>
Date: Thu, 13 Apr 2017 23:07:48 +0200

On 13/04/17 22:05, Noam Postavsky wrote:
> Yes, maybe the answer to this bug is just not to set
> scroll-conservatively so high then.
That does help with the height difference introduced by thinly boxed 
text. Unfortunately there are
still other cases where where a scroll stutter still remains, caused by 
unicode symbols.
For example using prettify-symbols-mode to replace -> with ⭢ or configs 
for programs like
polybar which naturally contain a host of characters like    🔇 ⏭.
I guess if you guys say it cannot be reasonably done I'll consider 
getting rid of my margin altogether,
though I'm still curious why there's no problem when the cursor is at 
the very start of the line.

Then there's also the second part the bug report - the cursor switching 
columns when scrolling.